body {
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	font-family: Arial;
	font-weight: bold;
	font-size: 13pt;
}

#timeline {
	padding: 0px;
	margin: 0px;
	width: 1200px;
	height: 600px;
	background-image: url("grid2.png");
	background-repeat: no-repeat;
	vertical-align: middle;
}

#schedule {
	width:1200px;
	height:700px;
	background-color: white;
	vertical-align: middle;
}
